html {
  box-sizing: border-box;
}



/* Float */

*,
*:before,
*:after {
  box-sizing: inherit;
}

.row::before,
.row::after {
  display: table;
  content: " ";
  clear: both;
}

.one,
.one-third,
.two-thirds,
.one-fourth,
.half {
  width: 100%;
}

/*custom float*/

.one-five {
    width: 100%;
  }






/* 
* Any styling that should be applied to screen widths larger
* than a mobile device: tablet, laptop, desktop, etc. 
*/

@media only screen and (min-width: 800px) {
  .one {
    width: 100%;
  }
  .half {
    width: calc(100% / 2);
  }
  .one-third {
    width: calc(100% / 3);
  }
  .one-fourth {
    width: calc(100% / 4);
  }
  .two-thirds {
    width: calc(100% / 3 * 2);
  }
  .column {
    float: left;
  }

/*custom*/

  .one-five {
    width: calc(100% / 5);
  }




}
/* Styling */

body {

  color:#3A3A3A;
  font-size: 1.3em;
  font-family: 'Tahoma';
  padding: 0 10px;
  background-image: url("../images/bgr01.jpg");
  background-position: top;
  background-repeat: repeat-x;
  background-color: #FFFFFF;
}

.column {
  padding: 5px;
  margin-bottom: 10px;
  text-align: center;
   word-wrap: normal;
}

h1 {
  text-align: center;
}


.centertext {
  text-align: center;
}

.imagescale1 img  {
  max-width: 200px;
  border-width: 3px;
  border-style: solid;
  border-color: #D7D7D7;
  border-radius: 10px;
  transition: transform 1s;
}

.imagescale1 img:hover {
  transform: scale(1.1);
}


.imagescale2 img  {
  max-width: 250px;
  border-width: 3px;
  border-style: solid;
  border-color: #D7D7D7;
  border-radius: 10px;
  transition: transform 1s;
}

.imagescale2 img:hover {
  transform: scale(1.1);
}


.rowscale1 {
  max-width: 900px;
  height: auto;
  margin: 0 auto;

}

.copytext {

  font-size: 12px;
}


.icon_wa {
  margin-top: -2px;
  position: absolute;
  transition: transform 1s;
}

.icon_wa:hover {
  transform: scale(1.2);
}

.textcaption1 {
  font-size: 1.2em;
  font-weight: bold;


}

.textcaption2 {
  font-weight: bold;
  color: #EF3737;
}

.textcaption3 {
  font-weight: bold;
  color:#3A3A3A;
  font-size: 1.5em;
}


.textcaption5 {
  font-weight: bold;
  color:#EF3737;
  font-size: 0.8em;
}